diff --git a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/impl/TasksEntryServiceImpl.java b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/impl/TasksEntryServiceImpl.java
index 73787514425165..30378450a9e146 100644
--- a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/impl/TasksEntryServiceImpl.java
+++ b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/impl/TasksEntryServiceImpl.java
@@ -1,18 +1,18 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
 package com.liferay.tasks.service.impl;
diff --git a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/persistence/impl/TasksEntryFinderBaseImpl.java b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/persistence/impl/TasksEntryFinderBaseImpl.java
index 0ddd3df33de998..a69abe30386091 100644
--- a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/persistence/impl/TasksEntryFinderBaseImpl.java
+++ b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/persistence/impl/TasksEntryFinderBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.tasks.service.persistence.impl;
diff --git a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/persistence/impl/TasksEntryFinderImpl.java b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/persistence/impl/TasksEntryFinderImpl.java
index 8ae860ad9bfe80..f7b4cbb655c718 100644
--- a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/persistence/impl/TasksEntryFinderImpl.java
+++ b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/persistence/impl/TasksEntryFinderImpl.java
@@ -1,18 +1,18 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
 package com.liferay.tasks.service.persistence.impl;
diff --git a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/persistence/impl/TasksEntryPersistenceImpl.java b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/persistence/impl/TasksEntryPersistenceImpl.java
index 84a192635b6a48..02437e23629a16 100644
--- a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/persistence/impl/TasksEntryPersistenceImpl.java
+++ b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/persistence/impl/TasksEntryPersistenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.tasks.service.persistence.impl;
diff --git a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/social/TasksActivityInterpreter.java b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/social/TasksActivityInterpreter.java
index 392ac447c4d8a3..745724b3200ac6 100644
--- a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/social/TasksActivityInterpreter.java
+++ b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/social/TasksActivityInterpreter.java
@@ -1,18 +1,18 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
 package com.liferay.tasks.social;
diff --git a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/social/TasksActivityKeys.java b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/social/TasksActivityKeys.java
index 556bf75d1cd613..8ef5b2b13b9b0b 100644
--- a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/social/TasksActivityKeys.java
+++ b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/social/TasksActivityKeys.java
@@ -1,18 +1,18 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
 package com.liferay.tasks.social;
diff --git a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/util/PortletKeys.java b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/util/PortletKeys.java
index b23086d705e133..8d8044453e2de0 100644
--- a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/util/PortletKeys.java
+++ b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/util/PortletKeys.java
@@ -1,18 +1,18 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
 package com.liferay.tasks.util;
diff --git a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/util/WebKeys.java b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/util/WebKeys.java
index 321f6cf2d28c71..1ecdde7f7e040d 100644
--- a/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/util/WebKeys.java
+++ b/modules/apps/archived/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/util/WebKeys.java
@@ -1,18 +1,18 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
 package com.liferay.tasks.util;
diff --git a/modules/apps/archived/tasks-portlet/docroot/init.jsp b/modules/apps/archived/tasks-portlet/docroot/init.jsp
index 8c721a7fd6bf35..a20827f66b702b 100644
--- a/modules/apps/archived/tasks-portlet/docroot/init.jsp
+++ b/modules/apps/archived/tasks-portlet/docroot/init.jsp
@@ -2,18 +2,18 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 --%>
 
diff --git a/modules/apps/archived/tasks-portlet/docroot/tasks/asset/abstract.jsp b/modules/apps/archived/tasks-portlet/docroot/tasks/asset/abstract.jsp
index cb26ea3050b7c4..5247d1a13a0957 100644
--- a/modules/apps/archived/tasks-portlet/docroot/tasks/asset/abstract.jsp
+++ b/modules/apps/archived/tasks-portlet/docroot/tasks/asset/abstract.jsp
@@ -2,18 +2,18 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 --%>
 
diff --git a/modules/apps/archived/tasks-portlet/docroot/tasks/asset/full_content.jsp b/modules/apps/archived/tasks-portlet/docroot/tasks/asset/full_content.jsp
index cb26ea3050b7c4..5247d1a13a0957 100644
--- a/modules/apps/archived/tasks-portlet/docroot/tasks/asset/full_content.jsp
+++ b/modules/apps/archived/tasks-portlet/docroot/tasks/asset/full_content.jsp
@@ -2,18 +2,18 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 --%>
 
diff --git a/modules/apps/archived/tasks-portlet/docroot/tasks/edit_task.jsp b/modules/apps/archived/tasks-portlet/docroot/tasks/edit_task.jsp
index 0c251dfeac2a32..21d8dbb8b02c50 100644
--- a/modules/apps/archived/tasks-portlet/docroot/tasks/edit_task.jsp
+++ b/modules/apps/archived/tasks-portlet/docroot/tasks/edit_task.jsp
@@ -2,18 +2,18 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 --%>
 
diff --git a/modules/apps/archived/tasks-portlet/docroot/tasks/tabs1.jspf b/modules/apps/archived/tasks-portlet/docroot/tasks/tabs1.jspf
index 39f0d0fa266fe5..736537df461968 100644
--- a/modules/apps/archived/tasks-portlet/docroot/tasks/tabs1.jspf
+++ b/modules/apps/archived/tasks-portlet/docroot/tasks/tabs1.jspf
@@ -2,18 +2,18 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 --%>
 
diff --git a/modules/apps/archived/tasks-portlet/docroot/tasks/view.jsp b/modules/apps/archived/tasks-portlet/docroot/tasks/view.jsp
index 047a286a12d4fe..2b675d43ab73ad 100644
--- a/modules/apps/archived/tasks-portlet/docroot/tasks/view.jsp
+++ b/modules/apps/archived/tasks-portlet/docroot/tasks/view.jsp
@@ -2,18 +2,18 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 --%>
 
diff --git a/modules/apps/archived/tasks-portlet/docroot/tasks/view_comments.jspf b/modules/apps/archived/tasks-portlet/docroot/tasks/view_comments.jspf
index b054b8603e1b7d..05666e22ef1823 100644
--- a/modules/apps/archived/tasks-portlet/docroot/tasks/view_comments.jspf
+++ b/modules/apps/archived/tasks-portlet/docroot/tasks/view_comments.jspf
@@ -2,18 +2,18 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 --%>
 
diff --git a/modules/apps/archived/tasks-portlet/docroot/tasks/view_task.jsp b/modules/apps/archived/tasks-portlet/docroot/tasks/view_task.jsp
index 040192bd5d565b..1751cce8fafaf0 100644
--- a/modules/apps/archived/tasks-portlet/docroot/tasks/view_task.jsp
+++ b/modules/apps/archived/tasks-portlet/docroot/tasks/view_task.jsp
@@ -2,18 +2,18 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 --%>
 
diff --git a/modules/apps/archived/tasks-portlet/docroot/tasks/view_tasks.jsp b/modules/apps/archived/tasks-portlet/docroot/tasks/view_tasks.jsp
index ddccc4c32979d1..6ac4ef0a75e948 100644
--- a/modules/apps/archived/tasks-portlet/docroot/tasks/view_tasks.jsp
+++ b/modules/apps/archived/tasks-portlet/docroot/tasks/view_tasks.jsp
@@ -2,18 +2,18 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 --%>
 
diff --git a/modules/apps/archived/tasks-portlet/docroot/tasks/view_tasks_filter.jspf b/modules/apps/archived/tasks-portlet/docroot/tasks/view_tasks_filter.jspf
index ab2eb0c5e2be64..e1831e8bec27e1 100644
--- a/modules/apps/archived/tasks-portlet/docroot/tasks/view_tasks_filter.jspf
+++ b/modules/apps/archived/tasks-portlet/docroot/tasks/view_tasks_filter.jspf
@@ -2,18 +2,18 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 --%>
 
